/* Class = "NSButtonCell"; title = "Send as Email"; ObjectID = "4"; */
"4.title" = "Enviar como email";

/* Class = "NSButtonCell"; title = "Save to Downloads"; ObjectID = "6"; */
"6.title" = "Guardar en Descargas";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "22"; */
"22.title" = "Imprimir";

/* Class = "NSBox"; title = "Box"; ObjectID = "buY-fi-7Zf"; */
"buY-fi-7Zf.title" = "Cuadro";

